﻿/*  BROWSE AND SEARCH CHAMPIONS  */

#champion-search-options {
    background-color:#EEE;
    width:100%;
    padding:20px 10px 20px 10px;
    border-radius:5px 5px 0px 0px;
}
#champion-search-label {
    margin-right:15px;
}
#champion-search-field {
     -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #555555;
    display: inline-block;
    font-size: 14px;
    height: 34px;
    line-height: 1.428571429;
    padding: 6px 12px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    vertical-align: middle;
    width: 100%;
}
#champion-search-field:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0;
}
#champion-search-tabs {
    background-color:#EEE;
}
#all, #ind, #team {
    overflow:hidden;
    
    padding:0px 10px 10px 10px;
}
#csr-header {
    font-weight:bold;
    padding:10px;
}
.csr-result {
    padding:10px;
    border-top:1px #CCC dotted;
}
.csr-result p {
    margin:0px !important;
    padding:0px !important;
    margin-top:18px !important;  
    font-size:16px;      
}
.csr-result .btn {
    margin-top:13px;    
}

.csr-result-first {
    background-image: url('images/medal-gold.png');
    background-repeat:no-repeat;
    background-position:14px 24px;
    /*border-bottom:1px #d7b231 solid;*/
    border-top:2px #d7b231 solid;
    background-color:#ffe384;
}
.csr-result-second {
    background-image: url('images/medal-silver.png');
    background-repeat:no-repeat;
    background-position:14px 24px;
    /*border-bottom:1px #c4c4c4 solid;*/
    border-top:2px #c4c4c4 solid;
    background-color:#EEEEEE;
}
.csr-result-third {
    background-image: url('images/medal-bronze.png');
    background-repeat:no-repeat;
    background-position:14px 24px;
    /*border-bottom:1px #b27f5b solid;*/
    border-top:2px #b27f5b solid;
    background-color:#f1ddd0;
}


.csr-result-first .sr-rank {
    
    font-weight:bold;
    font-size:20px;
}
.csr-result-second .sr-rank {
    
    font-weight:bold;
    font-size:20px;
}
.csr-result-third .sr-rank {
    
    font-weight:bold;
    font-size:20px;
}

.csr-name a {
    text-decoration:underline !important;
    font-weight:bold !important;
}
.csr-team a{
    text-decoration:underline !important;
}
.csr-team a.btn {
    text-decoration:none !important;
}
.csr-raised, .csr-goal {
    text-align:right;
}
.csr-raised {
    font-weight:bold;
}
#sr-footer {
    /*border-top:1px #CCCCCC dotted;*/
    padding:10px 10px 10px 10px;
    border-radius:5px;
    background-color:#EEEEEE;
    margin-bottom:10px;
    text-align:right;
    border:1px #CCCCCC solid;
    margin-right:0px;
    margin-left:0px;
}

/*  REGISTRATION OPTIONS PAGE  */

#regoptions {
    display:block;
    margin-bottom:20px;
    overflow:hidden;
}
.regoptions-item {
    display:block;
    width:100%;
    padding:10px;
    border-radius:5px;
    overflow:hidden;
}
.regoptions-image {
    display:inline-block;
    float:left;
    clear:left;
    margin-right:15px;
    margin-top:10px;
}
.regoptions-details {
    display:inline-block;
    float:left;
    clear:right;
}

/*  REGISTRATION PROCESS BOTTOM NAVIGATION  */

.navigator-bot {
    border-top: 1px dotted #CCCCCC;
    clear: both;
    display: block;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 20px;
    padding-left: 0px;
    padding-top: 20px;
    width: 100%;
}

.navigator-bot li {
    display: inline-block;
    list-style-type: none;
    margin-left: 0px;
    padding-left: 0px;
}

.btm-nav-back {
    clear: left;
    float: left;
}

.btm-nav-next {
    clear: right;
    float: right;
}

/* FORM STYLING */

.editor-label, .editor-label label {
    font-size: 14px;
    font-weight: normal !important;
}

.editor-label, .editor-field { margin-bottom: 10px; }



.editor-field input:-moz-placeholder, .editor-field select:-moz-placeholder { color: #999999; }

.editor-field input::-moz-placeholder { color: #999999; }

.editor-field input:-ms-input-placeholder { color: #999999; }

.editor-field input::-webkit-input-placeholder { color: #999999; }

.editor-field input, .editor-field select, .editor-field textarea {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #555555;
    display: block;
    font-size: 14px;
    height: 34px;
    line-height: 1.428571429;
    padding: 6px 12px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    vertical-align: middle;
    width: 100%;
}

.editor-field input:focus, .editor-field select:focus, .editor-field textarea:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0;
}

.editor-field input[disabled],
.editor-field select[disabled],
.editor-field input[readonly],
.editor-field select[readonly],
fieldset[disabled] .input,
fieldset[disabled] select {
    background-color: #eeeeee;
    cursor: not-allowed;
}

.editor-field textarea { height: auto; }

.field-instructions {
    color: #666666;
    font-size: 13px;
    line-height: 1.6;
}

.editor-fullspan { margin-bottom: 15px; }

.editor-title { border-top: 1px #CCC dotted; }

.editor-title h3 { margin-bottom: 20px; }

.tab-content { padding-top: 15px; }

.editor-blank { padding-bottom: 15px; }

.modal { overflow-y: auto !important; }

.rb-desc { font-weight: normal; }

.editor-blank .form-control {
    display: inline-block !important;
    width: 40% !important;
}

.dollar-value-field {
    background-image: url('images/bg-dollar.png');
    background-position: 0px 10px;
    background-repeat: no-repeat;
    padding-left: 24px !important;
}
.reg-q-field {
    padding-left: 24px !important;
    width:120px !important;
}

.date input[type="text"]{
    width:100% !important;
}

/*  DONATION PAGE  */

#don-recipdetails {
    padding:10px 10px 10px 20px;
    background-color:#EEEEEE;
    border-radius:5px;
}
    #don-recipdetails #pr-photo {
        margin:10px 10px 20px 0px;
    }

/*  NEAREST MATCHES  */

#nearest-matches select {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #555555;
    display: block;
    font-size: 14px;
    height: auto;
    line-height: 1.428571429;
    padding: 6px 12px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    vertical-align: middle;
    width: 100%;
}
#nearest-matches select:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0;
}
.nm-original-addr {
    padding-bottom:10px;
}
#nearest-matches .btn {
    margin-top:10px;
}
.nm-ignore {
    padding:5px;
    width:100%;
    border-radius:0px 0px 5px 5px;
    background-color:#EEEEEE;
}
.address-validation-item {
    border-bottom:1px #CCCCCC dotted;
    padding-bottom:5px;
    margin-bottom:5px;
}

/*  FIELD VALIDATION  */

.input-validation-error {
    background-image: url('images/bg-field-error.png');
    background-repeat: repeat;
    border: 1px #d31217 solid !important;
}

.field-validation-error {
    background-image: url('images/bg-val.png');
    background-position: 12px 0px;
    background-repeat: no-repeat;
    display: block;
    padding: 10px 0px 5px 0px;
}

.field-validation-error span {
    -webkit-box-shadow: 0px 2px 2px 1px #000000;
    background-color: #d31217;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #000000;
    color: #ffffff;
    display: block;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    text-shadow: 1px 1px 1px #000000;
}
.field-validation-error[data-valmsg-for="ProfileImage"], .field-validation-error[data-valmsg-for="BackgroundImage"], .field-validation-error[data-valmsg-for="Image"], .field-validation-error[data-valmsg-for="Content"] {
     -webkit-box-shadow: 0px 2px 2px 1px #000000;
    background-color: #d31217;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #000000;
    color: #ffffff;
    display: block;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    text-shadow: 1px 1px 1px #000000;
}


.validation-summary-errors {
     -webkit-box-shadow: 0px 2px 2px 1px #000000;
    background-color: #d31217;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #000000;
    color: #ffffff;
    display: block;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom:20px;
}
.validation-summary-errors ul, .validation-summary-errors li {
    display:block;
    list-style-type:none;
    padding:0px;
    margin:0px;
}
.validation-summary-errors ul li {
            
}
.validation-summary-success {
     -webkit-box-shadow: 0px 2px 2px 1px #000000;
    background-color: #DFF0D8;
    background-image: url('images/bg-icon-tick.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #000000;
    color: #00a200;
    display: block;
    /*filter: dropshadow(color=#000000, offx=1, offy=1);*/
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    /*text-shadow: 1px 1px 1px #000000;*/
    margin-bottom:20px;
}
.validation-summary-success ul, .validation-summary-success li {
    display:block;
    list-style-type:none;
    padding:0px;
    margin:0px;
}

/*  FUNDRAISING DASHBOARD  */

#login-hdr { margin-bottom: 20px; }

#login-btn-main { float: right; }



#login-status div {
    -webkit-box-shadow: 0px 2px 2px 1px #000000;
    background-color: #d31217;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #000000;
    color: #ffffff;
    display: block;
    filter: dropshadow(color=#000000, offx=1, offy=1);
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    text-shadow: 1px 1px 1px #000000;
    margin-bottom:10px;
}

.right-align-form { text-align: right; }




#fundraising-dashboard-left {
    overflow: hidden;
    padding-bottom: 20px;
    padding-top: 20px;
}

#fd-logo {
    background-color: #EEEEEE;
    border-radius: 5px 5px 0px 0px;
    height: 150px;
    padding: 10px;
    width: 100%;
}

#fd-logo-img {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    height: 130px;
    width: 178px;
    overflow:hidden;
}
#fd-logo-img img {
    border-radius: 5px;
    display: block;
    height: auto;
    width: 178px;
}    


#fd-left-menu {
    background-color: #eeeeee;
    border-radius: 0px 0px 5px 5px;
    padding: 0px 10px 10px 10px;
}

#fd-left-menu-hdr {
    background-color: #eeeeee !important;
    border-radius: 5px;
    clear: both;
    color: #000 !important;
    display: block;
    font-weight: bold !important;
    margin-bottom: 5px;
    margin-top: 0px !important;
    padding: 7px;
    width: 100%;
}

#fd-left-menu a {
    background-color: #fff;
    border-radius: 5px;
    clear: both;
    display: block;
    margin-bottom: 5px;
    margin-top: 5px;
    padding: 7px;
    width: 100%;
}

#fd-left-menu a:hover {
    -webkit-box-shadow: 0px 0px 2px 1px #666666;
    box-shadow: 0px 0px 2px 1px #666666;
    cursor: pointer;
}

#fundraising-dashboard-right {
    overflow: hidden;
    padding-bottom: 20px;
}

#fd-sml-right-logo {
    background-color: #EEEEEE;
    border-radius: 5px;
    clear: right;
    float: right;
    height: 75px;
    margin-top: 20px;
    width: 100px;
}

.fd-progress {
    border-bottom: 1px #CCCCCC dotted;
    border-top: 1px #CCCCCC dotted;
    margin-bottom: 15px;
    margin-top: 15px;
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 15px;
}

.fd-progress a {
    clear: right;
    float: right;
}
#fd-profilepic {
    border-radius:5px;
}
#fd-profilepic-link {
    border:0px;
    text-decoration:none;
    overflow:hidden;
    width:60px;
    min-height:60px;
    height:60px;
    float:right;
    clear:right;
    margin-top: -40px;
    border-radius:5px;
}
#fd-profilepic-link:hover {
    cursor:pointer;
    
}

#fd-profilepic-edit {
    width:60px !important;
    font-size:12px;
    background-color:#666666;
    color:#FFF;
    position:relative;
    z-index:999;
    top:-24px;
    border-radius:0px 0px 5px 5px;
    padding:3px 3px 3px 7px;
    border-top:1px #CCC solid;
    display:none;
}
#fd-profilepic-link:hover #fd-profilepic-edit {
    display:block;
}
.fd-col {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.fd-index-item {
    border: 1px #CCC solid;
    border-radius: 5px;
    display: inline-block;
    overflow: hidden;
    padding: 10px 5px 10px 10px;
    width: 100%;
}

.fd-index-item:hover {
    -webkit-box-shadow: 0px 0px 2px 1px #666666;
    box-shadow: 0px 0px 2px 1px #666666;
    cursor: pointer;
}

.fd-index-link { font-size: 17px; }

.fd-index-desc {
    color: #000 !important;
    font-size: 13px;
}

#team-progress .glyphicon { font-size: 12px; }

#fundraising-dashboard-right form { padding-right: 10px; }

#btn-fr-team-view-pro span {
    display:inline !important;
}
#fd-logout {
    background-color: #EEEEEE !important;
    border-radius: 5px;
    clear: both;
    color: #000000 !important;
    display: block;
    font-weight: bold !important;
    margin-bottom: 5px;
    margin-top: 0 !important;
    padding: 7px;
    width: 100%;
}

/*  EDIT BLOG  */

.blog-entry-row-edit {
    border: 1px #CCC solid;
    border-radius: 5px;
    display: block;
    margin-bottom: 10px;
    padding: 10px;
    width: 100%;
}

.btn-blog-update { height: 34px !important; }

/*  EDIT PROFILE DETAILS  */

#userimg-preview {
    margin-bottom:10px;
}
#userbgimg-preview {
    max-width:217px;
    margin-bottom:10px;
    /*max-height:217px;*/
}

/*#fundraising-dashboard-right .div-extra-field {
    width:100%;
    display:block;
}*/


/*  EDIT IMAGE GALLERY  */

.ig-type-selection {
    background-color: #EEEEEE;
    border-radius: 5px;
    display: block;
    margin-bottom: 5px;
    padding: 10px;
    width: 100%;
}
.editgal-imgpreview {
    max-width:100%;
}
.ig-type-selection .glyphicon { font-size: 24px; }


/*.ig-type-selection-content {
    padding:10px;
    border:1px #CCCCCC solid;
    border-radius:5px;
}*/

/*  TEAM PREFERENCES  */

#team-members-list {
    border: 1px #CCCCCC solid;
    overflow: hidden;
    width: 98%;
}

.team-mem {
    border-bottom: 1px #CCCCCC dotted;
    padding: 5px 10px 5px 10px;
}

.chk-sponsor-contact-code {
    margin-top:10px !important;
}

.team-mem:nth-child(even) { background-color: #FAFAFA; }

.team-mem p { margin-top: 7px; }

.team-mem-cap { }

.tm-profile-btn { text-align: right; }

#team-members-btn {
    border:0px;
    padding-top:10px;
    padding-bottom:10px;
}
#team-members-btn a{
    margin-left:10px;
}

/*  SEND EMAILS  */

#email-template-list {
    border: 1px #CCCCCC solid;
    overflow: hidden;
    width: 98%;
}

.email-template {
    border-bottom: 1px #CCCCCC dotted;
    padding: 5px 10px 5px 10px;
}

.email-template:nth-child(even) { background-color: #FAFAFA; }

.email-template p { margin-top: 7px; }

.email-recipient {
    background-color: #EEEEEE;
    border-radius: 5px;
    margin-bottom: 5px;
    padding: 10px;
    padding-bottom: 0px;
    margin-left:0px;
    margin-right:0px;
}

.email-recipient-firstcol { }

.email-recipient-firstcol p {
    margin-left: 0px !important;
    padding-left: 0px !important;
    text-align: left !important;
}

.email-recipient-label p {
    margin-bottom: 16px;
    margin-top: 7px;
    text-align: right;
}

.email-recipient .editor-field input { margin-bottom: 5px; }

.email-recipient .btn { margin-bottom: 5px; }

.email-recipient-btns { text-align: right; }

#email-subject { margin-top: 10px; }

#email-content-wrapper-outer {
    background-color: #EEEEEE;
    /*border:1px #CCC solid;*/
    border-radius: 5px;
    padding-bottom: 15px;
    padding-top: 15px;
}

#email-content-wrapper {
    background-color: #fff;
    border: 1px #CCC solid;
    border-radius: 4px;
    overflow: hidden;
    padding: 10px;
}

.mergefield {
    display:inline-block;
}
/*.editable-body-div {
    padding:7px 7px 7px 7px;
    border:1px red solid;
    overflow:hidden;
}*/
    .mergefield .editable-body-div {
       
    }

.editable-body-div {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    -webkit-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 4px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    color: #555555;
    display: block;
    font-size: 14px;
    height: auto;
    line-height: 1.428571429;
    overflow: hidden;
    padding: 6px 12px;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    vertical-align: middle;
    width: 100%;
}

.editable-body-div:focus {
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    border-color: #66afe9;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0;
}

/* SPONSORS */
#sponsor-checkboxes {
    float: right;
}

/*  MERCHANDISE  */
#fd-merch-main {
    border-bottom:1px #CCC solid;
    padding-bottom:15px;
    margin-bottom:10px;
}
#fd-merch-defaultaddr {
    padding:10px;
    border-radius:5px;
    background-color:#EEEEEE;
    margin-bottom:10px;
    display:none;
}
.fd-m-da-line {
    display:block;
}
.teamtkt-success {
    -webkit-box-shadow: 0px 2px 2px 1px #666666;
    background-color: #DFF0D8;
    background-image: url('images/bg-icon-tick.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #666666;
    color: #00a200;
    display: block;
    /*filter: dropshadow(color=#000000, offx=1, offy=1);*/
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    /*text-shadow: 1px 1px 1px #000000;*/
    margin-bottom:20px;
}
.teamtkt-error {
    -webkit-box-shadow: 0px 2px 2px 1px #666666;
    background-color: #D31217;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #666666;
    color: #fff;
    display: block;
    /*filter: dropshadow(color=#000000, offx=1, offy=1);*/
    font-size: 16px;
    font-weight: bold;
    padding: 10px 10px 10px 38px;
    /*text-shadow: 1px 1px 1px #000000;*/
    margin-bottom:20px;
}
.teamtkt-warning {
    -webkit-box-shadow: 0px 2px 2px 1px #666666;
    background-color: #ffdc7d;
    background-image: url('images/bg-icon-val.png');
    background-position: 12px 12px;
    background-repeat: no-repeat;
    border-radius: 5px;
    box-shadow: 0px 2px 2px 1px #666666;
    color: #000;
    display: block;
    font-size: 16px;
    padding: 10px 10px 10px 38px;
    margin-bottom:20px;
}
.teamtkt-allowed {
    color: #00a200;
    font-size:16px;
}
.teamtkt-notallowed {
    color:#D31217;
    font-size:16px;
}
#teamtkt-details{
    padding:10px;
    background-color:#EEEEEE;
    border-radius:5px;
}
#div-team-ticket-settings-fd {
    background-color:#EEEEEE;
    padding:10px;
    border-radius:5px;
}
#div-team-ticket-settings-fd #TeamTicketLimitation_RegistrationAmount, #div-team-ticket-settings-fd #TeamTicketLimitation_MerchandiseAmount {
    width:120px !important;
}
#teamtkt-usage-header {
    font-weight:bold;
    padding-bottom:10px;
    margin-bottom:10px;
    border-bottom:1px #CCC solid;
}
.teamtkt-usage-row {
    border-bottom:1px #CCC dotted;
    padding-bottom:5px;
    padding-top:5px;
}
.teamtkt-usage-item {
    
}
.teamtkt-homeentry {
    display:block;
    padding:10px;
    border:1px #CCC solid;
    border-radius:5px;
    margin-bottom:10px;
}
    .teamtkt-homeentry:hover {
    -webkit-box-shadow: 0px 0px 2px 1px #666666;
    box-shadow: 0px 0px 2px 1px #666666;
    cursor: pointer;
    }
/*  OFFLINE DONATIONS  */

.offline-option{
    background-color:#EEEEEE;
    padding:10px;
    color:#000 !important;
    border-radius:5px;
    overflow:hidden;
    display:block;
    margin-bottom:10px;
}
.offline-option:hover {
    background-color:#428BCA;
    color:#FFF !important;
    text-decoration:none !important;
}
.offline-option:hover .offline-desc {
    text-decoration:none !important;    
}
.offline-hdr{
    font-weight:bold;
    font-size:16px;
}
.offline-desc{

}
#offline-amount input{
    width:41%;
}


/*  PROFILE PAGES   */

#pr-user-background {
    background-repeat:repeat;
    width:100%;
    height:auto;
    min-width:100%;
    max-width:100%; 
    min-height:100% !important;   
}
#profile-columns {

}
#profile-left {
    padding-top:15px;
    padding-bottom: 15px;
}
#profile-mid {
    padding-top:15px;
    padding-bottom:15px;
}
#profile-right {
    padding-top:15px;
    padding-bottom: 15px;
}
#pr-statement-top {
    margin-top:5px;
    height:14px;
    width:100%;
    display:block;
    background-image:url('images/bg-pr-statement.png');
    background-repeat:no-repeat;
    background-position:right 0px;
    position:relative;
    z-index:999;
}
#pr-statement {
    display:block;
    width:100%;
    background-color:#ffe700;
    border-radius:5px;
    padding:7px;
    -webkit-box-shadow: 0px 0px 3px 0px #888888;
    box-shadow: 0px 0px 3px 1px #888888; 
    background-image: linear-gradient(to bottom, #ffe700 0%, #f3dc00 100%);
}
#pr-statement p {
    font-weight:bold;   
    margin:0px !important;
    padding:0px !important; 
    font-style:italic;
    line-height:140%;    
}
#pr-share {
    display:block;
    margin-top:10px;
    padding:10px 10px 15px 10px;
    background-color:#FFFFFF;
    border-radius:5px;
    -webkit-box-shadow: 0px 0px 3px 0px #CCCCCC;
    box-shadow: 0px 0px 3px 1px #CCCCCC; 
    
}
#pr-share-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;
}
#pr-share a {
    display:block;
    width:100%;
    padding:3px;
    width:92%;
    border-radius:5px;
    margin-left:auto;
    margin-right:auto;
}
#pr-share a:hover {
    cursor:pointer;
    background-color:#428BCA;
    color:#FFF;
    text-decoration:none;
}
#pr-share a:hover .pr-sm-name {
    font-weight:bold;
}
#pr-share a img {
    margin-right:8px;
}
#pr-blog {
    display:block;
    margin-top:10px;
    padding:10px 10px 15px 10px;
    background-color:#FFFFFF;
    border-radius:5px;
    -webkit-box-shadow: 0px 0px 3px 0px #CCCCCC;
    box-shadow: 0px 0px 3px 1px #CCCCCC; 
}
#pr-blog:empty {
    display:none;
}
#pr-blog-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;
}
.pr-blog-entry {
    display:block;
    width:100%;
    padding:3px;
    width:100%;
    border-radius:5px 5px 0px 0px;
    margin-left:auto;
    margin-right:auto;
    border-bottom:1px #CCC dotted;
}
.pr-blog-entry:hover {
    cursor:pointer;
    background-color:#428BCA;
    color:#FFF;
    text-decoration:none;
}
.pr-blog-title {
    font-size:13px;
    font-weight:bold;
}
.pr-blog-date {
    font-size:12px;
    font-style:italic;
}
.pr-blog-content {
    height:auto;
    overflow:hidden;
    max-height:74px;
    line-height:120%;
    padding:5px;
    background-color:#EEEEEE;
    border-radius:5px;
    /*display:none;*/
}

/*.pr-blog-content-fade {
    background-color:transparent;
    background-image:url('images/bg-text-fade.png');
    background-repeat:repeat-x;
    background-position:0px 0px;
    display: block;
    height: 10px;
    position: relative;
    width: 126px;
    z-index: 999;
    bottom:0;
    top:100px;
}*/
.pr-blog-content-ovf {
    background-color: #FFF;
    background-image:url('images/bg-text-ellipsis.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
    display: block;
    height: 10px;
    position: relative;
    width: 126px;
    z-index: 999;
}
.pr-blog-entry:hover .pr-blog-content-ovf, .pr-blog-entry:hover .pr-blog-content {
    background-color:#428BCA;
}
.pr-blog-content, .pr-blog-content p, .pr-blog-content span, .pr-blog-content div {
    font-size:12px !important;
    line-height:120% !important;
    color:#000 !important;
    text-align:left !important;
    font-weight:normal !important;
}
.pr-blog-content p {
    margin-top:3px !important;
    padding-top:0px !important;
    margin-bottom:2px !important;
    padding-bottom:0px !important;
}
.pr-blog-entry:hover .pr-blog-content, .pr-blog-entry:hover .pr-blog-content p,.pr-blog-entry:hover .pr-blog-content span,.pr-blog-entry:hover .pr-blog-content div{
    color:#FFF !important;

}
.pr-blog-content img {
    display:none !important;
}
.pr-blog-full-item {
    width:100%;
    padding:10px;
    border-radius:5px 5px 0px 0px;
    overflow:hidden;
    border-bottom:1px #CCC dotted;
    margin-bottom:5px;
}
.pr-blog-full-title {
    font-weight:bold;
    font-size:16px;
}
.pr-blog-full-content {
    font-size:13px !important;
}
#pr-imggal {
    display:block;
    margin-top:10px;
    padding:10px 10px 15px 10px;
    background-color:#FFFFFF;
    border-radius:5px;
    -webkit-box-shadow: 0px 0px 3px 0px #CCCCCC;
    box-shadow: 0px 0px 3px 1px #CCCCCC; 
}
#pr-imggal:empty {
    display:none;
}
#pr-imggal-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;
}
.pr-imggal-imgrow {
    display:block;
    width:100%;
    padding:5px 3px 5px 3px;
    width:100%;
    border-radius:5px 5px 0px 0px;
    margin-left:auto;
    margin-right:auto;
    border-bottom:1px #CCC dotted;
}
.pr-imggal-imgrow:hover {
    cursor:pointer;
    background-color:#428BCA;
    color:#FFF;
    text-decoration:none;
}
.pr-imggal-imgrow img {
    width:60px;
    height:60px;
    display:inline-block;
    float:left;
    clear:left;   
    margin-right:5px; 
}
.pr-imggal-imgtitle {
    font-size:13px;
    font-weight:bold;
    width:126px;
    display:inline-block;
    padding:0px 0px 0px 0px !important;
    margin:0px 0px 0px 0px !important;
    line-height:120%;
}
.pr-imggal-imgcaption {
    overflow:hidden;
    width:126px;
    height:40px;
    font-size:12px !important;
}
.pr-imggal-ovf {
    background-color: #FFF;
    background-image:url('images/bg-text-ellipsis.png');
    background-repeat:no-repeat;
    background-position:0px 0px;
    display: block;
    height: 10px;
    position: relative;
    top: 30px;
    width: 126px;
    z-index: 999;
}
.pr-imggal-imgrow:hover .pr-imggal-ovf {
    background-color:#428BCA;
}
.pr-imggal-imgcaption p {
    font-size:12px;
    width:109px;
    display:inline-block;
    padding:0px 0px 0px 0px !important;
    margin:0px 0px 0px 0px !important;
    line-height:120%;
    position: relative;
    top: -10px;
}
.pr-see-all {
    margin-top:5px;
}
.pr-img-full img{
    max-width:100%;
}
.pr-img-full-caption {
    padding-top:10px;
}
.pr-gal-full-item {
    width:100%;
    padding:10px;
    border-radius:5px 5px 0px 0px;
    overflow:hidden;
    border-bottom:1px #CCC dotted;
    margin-bottom:5px;
}
.pr-gal-full-item:hover, .pr-gal-full-item:hover .pr-gal-full-caption, .pr-gal-full-item:hover .pr-gal-full-ovf{
    background-color:#428BCA;  
    cursor:pointer;
    color:#FFF !important;
}
.pr-gal-full-title {
    font-size:16px;
    font-weight:bold;
}
.pr-gal-full-img {
    display:inline-block;
    float:left;
    clear:left;
    width:80px;
}
.pr-gal-full-caption {
    display:inline-block;
    float:left;
    clear:right;
    width:420px;
    border-radius:5px;
    background-color:#EEE;
    padding:10px;
    font-size:13px !important;
    max-height:90px;
    height:90px;
    overflow:hidden;
}

.pr-gal-full-ovf {
    background-color: #EEEEEE;
    background-image: url('images/bg-text-ellipsis.png');
    background-position: 0 0;
    background-repeat: no-repeat;
    display: block;
    height: 20px;
    margin-left: 90px;
    position: relative;
    top: 70px;
    width: 400px;
    z-index: 1999;
}
#gallery-modal {
    
}
#pr-nameraised {
    display:block;
    overflow:hidden;
    width:100%;
   
}
#pr-name-rep {
    display:block;
    font-size:18px;
    font-weight:normal;
}
#profile-mid h1 {
    display:inline-block;
    float:left;
    clear:left;
    width:70%;
    padding-top:0px !important;
    margin-top:0px !important;

}
#pr-raised-main {
    display:inline-block;
    float:right;
    clear:right;
    width:30%;
    font-size:18px;
    padding-top:12px;
    text-align:right;
}
#pr-che-name {
    padding-top:0px !important;
    margin-top:0px !important;
}
#pr-team-name {
    padding-top:0px !important;
    margin-top:0px !important;
}
#pr-fr-meter {
    width:100%;
    height:100px;
    background-color:#EEE;
    margin-left: 0 !important;
    margin-right: 0 !important;
    background-repeat:no-repeat;
    background-position:0px 0px;
    background-size:cover;
}
#pr-fr-meter-bg {
    width:100%;
    height:24px;
    background-color:#fff;
    border-radius:10px;
    -webkit-box-shadow: inset 0px 0px 3px 3px #CCCCCC;
    box-shadow: inset 0px 0px 3px 3px #CCCCCC;
    margin-top:50px;
    margin-left:0px;
    padding-top:6px;
    border:1px #fff solid;
}
#pr-fr-meter-fg-ph {
    margin-left:2.5%;
    margin-right:2.5%;
    width:95%;
    height:10px;
}
#pr-fr-meter-fg {
    border-radius:5px;
    width:50%;
    border-radius:5px 0px 0px 5px;
    height:10px;
    background-color:#428BCA;

}

#pr-fr-meter-labels {
    display:block;
    overflow:hidden;
    padding:5px 0px 0px 2px;
    font-size:12px;
    text-transform:uppercase;
    font-weight:bold;
    color:#FFF;
    text-shadow: 1px 1px 1px #000000;
    filter: dropshadow(color=#000000, offx=1, offy=1); 
}
#pr-fr-meter-raised {
    display:inline-block;
    float:left;
    clear:left;
    text-align:left;
}
#pr-fr-meter-goal {
    display:inline-block;
    float:right;
    clear:right;
    text-align:right;
}

#fr-rank {
    padding-left:0px !important;
    padding-top:10px;
}
#pr-fr-meter-rank {
    border-radius:10px;
    height:80px;
    background-color:red;
    display:block;
    background-color:#fff;
    border:1px #fff solid;
    -webkit-box-shadow: inset 0px 0px 3px 3px #CCCCCC;
    box-shadow: inset 0px 0px 3px 3px #CCCCCC;
}
#pr-hdr-rank {
    text-align:center;
    padding-top:5px !important;
    margin-top:0px !important;
    padding-bottom:0px !important;
    margin-bottom:0px !important;
    font-weight:bold;
    font-size:11px;
    color:#666666;
    text-transform:uppercase;
}
#pr-fr-meter-rank1 {
    
}
#pr-fr-meter-rank2 {

}
#pr-fr-meter-rank1 p, #pr-fr-meter-rank2 p {
    font-size:11px;
    text-align:center;
    padding-top:0px !important;
    padding-bottom:0px !important;
    margin-top:0px !important;
    margin-bottom:0px !important;
    line-height:100%;
}
.pr-rank-no {
    font-size:12px !important;
    font-weight:bold;
    line-height:120% !important;
}
.pr-rank-hash {
    color:#666666 !important;
}

#pr-blurb {
    padding-top:10px;
}
#pr-blurb-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;
}
#pr-sponsors {
    padding-top:10px;
    /*border-top:1px #CCC solid;*/
    margin-top:10px;
}
#pr-sponsors-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;

}
#pr-sponsors-list {
    
}
.pr-sponsor {
    padding:10px;
    background-color:#fff;
    margin-left:0 !important;
    margin-right:0 !important;
    border-bottom:1px #CCC dotted;
    border-left:1px #CCC dotted;
    border-right:1px #CCC dotted;
}
    .pr-sponsor:first-child {
        border-top:1px #CCC dotted;
    }
.pr-sponsor:nth-child(even) { background-color: #FAFAFA; }

.pr-sponsor-date {
    display:inline-block;
    float:right;
    clear:right;
    width:100px;
    text-align:right;
}
.pr-sponsor-name {
    display:block;
    width:100%;
    clear:left;
    font-weight:bold;
}
.pr-sponsor-amount {
    display:inline-block;
    float:left;
    clear:left;
}
.pr-sponsor-msg-hdr {
    display:block;
    width:100%;
    background-image:url('images/bg-pr-msg.png');
    background-repeat:no-repeat;
    background-position:10px 0px;
    height:11px;
}
.pr-sponsor-msg {
    display:block;
    width:100%;
    background-color:#EEEEEE;
    border-radius:5px;
    padding:7px;
    font-size:12px;
}
#pr-photo {
    width:217px;
    height:217px;
    -webkit-box-shadow: 0px 0px 3px 3px #888888;
    box-shadow: 0px 0px 3px 3px #888888; 
}
#pr-photo img {
    min-height:217px;
    min-width:217px;
    max-height:217px;
    max-width:217px;    
}
#profile-right .btn {
    width:100%;
    margin-top:10px;
}
#pr-btn-artunion {
    background-color:#5ed15e !important;
    background-image: linear-gradient(to bottom, #5ed15e 0%, #5CB85C 100%);
    background-repeat: repeat-x;
    border-color: #419641;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.15) inset, 0 1px 1px rgba(0, 0, 0, 0.075);
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.2);
    color:#FFFFFF;
}
#pr-che-details {
    /*padding:10px;
    background-color:#EEE;
    border-radius:5px;*/
    margin-top:10px;
}
#pr-che-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:14px !important;
    font-weight:bold;
}
#pr-che-details .glyphicon {
    font-size:18px;
    display:inline-block;
    float:left;
    clear:left;
    height:40px;
    margin-right:5px;
}
#pr-che-details p {
    margin-left:23px;
    font-size:12px;
}
#pr-team-members {

}
#pr-team-members-hdr {
    padding:0px 0px 5px 0px !important;
    margin:0px !important;
    font-size:18px;
}
#pr-team-member-list-hdr {
    font-weight:bold;
    text-align:left;
}
.pr-team-member {
    padding-top:5px;
    padding-bottom:5px;
    margin-top:5px;
    margin-bottom:5px;
    border-bottom:1px #CCCCCC dotted;
    text-align:left;
}
.pr-team-member a, .pr-team-member p {
    margin-top:16px;
    display:block;
}
a.pr-tm-imglink {
    margin-top:0px;
}

/*  PURCHASE HISTORY  */

.puh-item {
    /*padding:10px;*/
    border-radius:5px;
    border:1px #CCCCCC solid;
}
.puh-hdr {
    background-color:#EEEEEE;
    border-radius:5px;
    margin:10px;
    padding:5px;
}
.puh-date {
    font-weight:bold;
}
.puh-ocode {
    text-align:right;
    font-weight:bold;
}
.puh-info {
    margin:10px;
}
.puh-desc {
    padding:5px;
    font-weight:bold;
}
.puh-price {
    padding:5px;
}
.puh-qty {
    padding:5px;
}
.puh-sub {
    padding:5px;
}

/*  DOWNLOADS  */

.dl-item {
    padding:10px;
    border:1px #EEEEEE solid;
    width:100%;
    border-radius:5px;
    margin-bottom:10px;
}
.dl-thumb-ph {
   
    /*width:60px;
    height:60px;
    max-width:60px;*/
}
.dl-thumb {
    max-width:60px;
}
.dl-title {
    

}
    .dl-title h3 {
        padding-top:0px;
        margin-top:0px;
    }
.dl-desc {
    display:block;
}
.dl-file-btn-div {
    text-align:right;
}
.dl-file {
    
}